FROM python:3.7-slim

RUN pip install flask pymongo

COPY src/database_interface.py / 

#CMD env FLASK_APP=/database_interface.py flask run --host 0.0.0.0
CMD python /database_interface.py

EXPOSE 5000

